Subject: Ticket Assigned - address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 13:15:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address Ramya                    Hello           04:31 PM, 04th Apr                   Abdulqader                    Hi Ramya, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           04:35 PM, 04th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:37 PM, 04th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:41 PM, 04th Apr                     Ramya                    Good evening  I ordered some items from ur store on 31/323 through your application but address I mentioned in that was incorrect. So I did not gets the items           04:41 PM, 04th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:44 PM, 04th Apr                     Ramya                    After I changed address in ur  app but still items pending  From courier company they called  I informed them about the issue.           04:45 PM, 04th Apr                     Ramya                    I called ur customer care they told they can’t help           04:46 PM, 04th Apr                     Ramya                    Or other wise I want to cancel items           04:50 PM, 04th Apr                   Abdulqader                   Kindly share your registered email ID for further assistance.           04:50 PM, 04th Apr                     Ramya                    But how I get my money back ? I paid it through Knet           04:51 PM, 04th Apr                     Ramya                    Plz help me           04:51 PM, 04th Apr                     Ramya                    [email-masked]           04:52 PM, 04th Apr                   Abdulqader                   We can see that you are contacting us regarding your order 8192725548?           04:54 PM, 04th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:57 PM, 04th Apr                     Ramya                             04:58 PM, 04th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused, ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           05:01 PM, 04th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:04 PM, 04th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:06 PM, 04th Apr                     Ramya                    Ramya g krishnan Jleeb Al shouykh  Block 4 Street 8 Building no 79  Floor 2 Room no 30           05:07 PM, 04th Apr                     Ramya                    Contact no 66321637           05:07 PM, 04th Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:10 PM, 04th Apr                     Ramya                    K thank u           05:11 PM, 04th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:12 PM, 04th Apr                     Ramya                    No nothing           05:12 PM, 04th Apr                     Ramya                    Thank u for ur response           05:13 PM, 04th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:14 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5988774